:root {
  --grey: #f3f3f3;
  --red: #ef4b48;
  --red-hover: #dc342e;
  --font-color: #202020;
  --header-height: 20px;
}
* {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  scroll-margin-top: var(--header-height);
}
body {
  overflow-x: clip;
}
header * {
  font-size: 14px;
}
img,
svg {
  vertical-align: middle;
}
p {
  max-width: 100%;
  margin: 0;
}
ul {
  margin-bottom: 0;
}
h1,
h2,
h3,
h4 {
  text-align: start;
  line-height: 1.4;
  margin: 0;
}
h1 {
  font-size: 28px;
  margin-bottom: 24px;
}
h3,
h4 {
  text-transform: none;
}
a:focus,
a:hover {
  color: var(--red-hover);
  text-decoration: none;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.f-size-32 {
  font-size: 32px !important;
}
.f-size-24 {
  font-size: 24px !important;
}
.f-size-20 {
  font-size: 20px !important;
}
.f-size-18 {
  font-size: 18px !important;
}
.f-size-16 {
  font-size: 16px !important;
}
.f-size-14 {
  font-size: 14px !important;
}
.f-size-12 {
  font-size: 12px !important;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-32 {
  margin-bottom: 32px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-64 {
  margin-bottom: 64px;
}
.mb-72 {
  margin-bottom: 72px;
}
.h-100 {
  height: 100%;
}
.no-marker {
  list-style: none;
  padding-left: 0;
}
input[type="checkbox"]:focus:invalid + .checkbox__label:before {
  border-color: red;
}
.row {
  margin-right: -8px;
  margin-left: -8px;
}
.row-mini {
  margin-right: -4px;
  margin-left: -4px;
}
.col,
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-lg,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-md,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xl,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12 {
  padding-right: 8px;
  padding-left: 8px;
}
.col-mini {
  padding-right: 4px;
  padding-left: 4px;
}
.gray-block {
  background-color: var(--grey);
  border-radius: 16px;
  padding: 24px;
  text-decoration: none;
}
.gray-block.red-block {
  background-color: var(--red);
  color: #fff;
}
.gray-block.red-block a {
  color: #fff;
}
.gray-block.responsive {
  padding: 16px;
}
a.gray-block {
  transition: all 200ms ease-in-out;
  display: block;
  text-decoration: none !important;
}
a.gray-block:hover {
  --red: #fff;
  --grey: #ef4b48ff;
  --font-color: #fff;
}
a.gray-block:focus {
  border: 2px solid var(--red);
}
.font-color {
  color: var(--font-color);
}
.title {
  font-size: 21px;
  font-weight: 700;
}
.title * {
  font-size: 21px;
  font-weight: 700;
}
.button_red {
  background-color: #ef4b48;
  box-shadow: inset 0 -4px 0 #dc342e;
  color: #fff !important;
  height: unset;
  padding: 16px 44px;
  justify-content: center;
  margin: 0;
}
.button_red:hover {
  background-color: #dc342e;
  box-shadow: inset 0 -4px 0 #ef4b48;
}
.button_red:active {
  transform: translateY(2px);
  box-shadow: none;
}
.w-fit {
  width: fit-content;
}
.colored {
  color: var(--red);
}
h1 .colored {
  font-size: inherit;
  font-weight: inherit;
}
form .form__control label {
  border-top: 1px solid #38383896;
}
.form-block {
  display: flex;
  flex-direction: column-reverse;
  gap: 39px;
  align-items: center;
}
.form-block-form, .order .form-block-left form {
  max-width: 407px;
  margin: 0 auto;
}
.form-block-form .button, .form-block-left form .button {
  margin: 32px 0 0 0;
}
.form-block .checkbox {
  margin: 12px 0 0 0;
}
.checkbox__label {
  font-size: 12px;
  color: #5a5a5a;
  font-weight: 300;
}
.checkbox__label a {
  font-size: 12px;
  font-weight: 500;
}
.checkbox__label:before {
  top: 50%;
  width: 15px;
  height: 15px;
  border: 2px solid #292929;
  transform: translateY(-50%);
  background: none;
}
.checkbox__label:after {
  content: "";
  display: none;
  height: 8px;
  left: 4px;
  top: 50%;
  width: 8px;
  transform: translateY(-50%);
}
.mb-title {
  margin-bottom: 48px;
}
.pseudoLink {
  text-decoration: none;
}
.pseudoLink:hover {
  text-decoration: underline;
  text-decoration-style: dotted;
}
.side-anchors {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%) translateX(100%);
  transition: all 200ms ease-in-out;
  z-index: 99;
}
.side-anchors.open {
  transform: translateY(-50%);
}

.side-anchors-wrapper {
  position: relative;
}
.side-anchors-toggle {
  position: absolute;
  display: flex;
  align-items: center;
  padding: 3px 8px;
  top: 50%;
  left: -59px;
  background-color: var(--red);
  color: #fff !important;
  font-size: 12px;
  gap: 6px;
  letter-spacing: -0.4px;
  border-radius: 5px 5px 0 0;
  transform: rotate(-90deg);
  transform-origin: center;
  text-decoration: none !important;
}
.side-anchors-toggle:before {
  content: "";
  width: 6px;
  height: 11px;
  min-width: 6px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  transform: rotate(-90deg);
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='11' viewBox='0 0 6 11' fill='none' %3E%3Cpath d='M0.5 10.5L5.5 5.5L0.5 0.5L0.5 10.5Z' fill='white'/%3E%3C/svg%3E");
  transform-origin: center;
}
.side-anchors.open .side-anchors-toggle:before {
  transform: rotate(90deg);
}
.side-anchors-toggle:hover {
  opacity: 0.9;
}
.side-anchors-content {
  padding: 24px 18px;
  width: 268px;
  background-color: #fff;
  border-radius: 16px;
  border: #ef4b481a;
  box-shadow: 0 0 16px 0 #00000026;
  backdrop-filter: blur(40px);
}
.side-anchors-link {
  font-size: 14px;
  margin-bottom: 16px;
  text-decoration: none !important;
  display: block;
}
.side-anchors-link:last-child {
  margin-bottom: 0;
}
.side-anchors-link:hover,
.side-anchors-link:focus {
  color: var(--red);
  font-weight: 600;
}
.main-banner-content {
  max-width: 569px;
  margin-bottom: 96px;
}
.main-banner .wrapper {
  padding: 88px 0;
}
.main-banner {
  position: relative;
  overflow: hidden;
  background: radial-gradient(
          61.02% 223.07% at 85.13% 3.9%,
          rgba(0, 0, 0, 0) 0%,
          rgba(0, 0, 0, 0.9) 100%
  ),
  linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}
.main-banner-bg {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  max-width: unset;
}

.main-banner-desc {
  margin-bottom: 36px;
}
.main-banner .button_red {
  padding: 15px 21px;
}
.main-banner-block {
  padding: 10px 14px;
  border: 2px solid #ffffff66;
  border-radius: 20px;
  background-color: #00000080;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.main-banner-block-title {
  font-weight: 600;
  margin-bottom: 24px;
  color: #ffffff;
  font-size: 16px;
}
.main-banner-block-link {
  font-weight: 500;
  color: var(--red);
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
}
.main-banner-block-link:after {
  content: "";
  width: 16px;
  height: 16px;
  min-width: 16px;
  background: no-repeat center / 100%
  url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3984 8.05859L9.77344 13.6836C9.35156 14.1406 8.61328 14.1406 8.19141 13.6836C7.73438 13.2617 7.73438 12.5234 8.19141 12.1016L11.8828 8.375H1.125C0.492188 8.375 0 7.88281 0 7.25C0 6.65234 0.492188 6.125 1.125 6.125H11.8828L8.19141 2.43359C7.73438 2.01172 7.73438 1.27344 8.19141 0.851562C8.61328 0.394531 9.35156 0.394531 9.77344 0.851562L15.3984 6.47656C15.8555 6.89844 15.8555 7.63672 15.3984 8.05859Z' fill='%23EF4B48'/%3E%3C/svg%3E");
}
.main-banner-content .button {
  margin: 0 !important;
}
.open-business h3 {
  font-weight: 600;
  font-size: 18px;
}

/*НОВЫЙ КОД****************************************************************************************************************************/
.advantages-card-link {
  display: flex !important;
  flex-direction: column;
  justify-content: space-between;
}

.advantages-card-title {
  transition: color 200ms ease-in-out;
}

.advantages-card-descr {
  margin-bottom: 40px;
  transition: color 200ms ease-in-out;
}

.advantages-card-link-text {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 140%;
  text-decoration: none;
  color: var(--red);
  transition: color 200ms ease-in-out;
}

.advantages-card-link-text::after {
  display: inline-block;
  content: "";
  width: 14px;
  height: 14px;
  /* background-image: url("data:image/svg+xml,%3Csvg width='15' height='28' viewBox='0 0 15 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' fill='%23EF4B48'/%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' stroke='%23EF4B48' stroke-width='1.66657'/%3E%3C/svg%3E"); */
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3984 8.5293L9.77344 14.1543C9.5625 14.3652 9.28125 14.4707 9 14.4707C8.68359 14.4707 8.40234 14.3652 8.19141 14.1543C7.73438 13.7324 7.73438 12.9941 8.19141 12.5723L11.8828 8.8457H1.125C0.492188 8.8457 0 8.35352 0 7.7207C0 7.12305 0.492188 6.5957 1.125 6.5957H11.8828L8.19141 2.9043C7.73438 2.48242 7.73438 1.74414 8.19141 1.32227C8.61328 0.865234 9.35156 0.865234 9.77344 1.32227L15.3984 6.94727C15.8555 7.36914 15.8555 8.10742 15.3984 8.5293Z' fill='%23ef4b48'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: all 200ms ease-in-out;
}

.advantages-card:hover .advantages-card-link-text::after {
  /* background-image: url("data:image/svg+xml,%3Csvg width='15' height='28' viewBox='0 0 15 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' fill='white'/%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' stroke='white' stroke-width='1.66657'/%3E%3C/svg%3E"); */
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3984 8.5293L9.77344 14.1543C9.5625 14.3652 9.28125 14.4707 9 14.4707C8.68359 14.4707 8.40234 14.3652 8.19141 14.1543C7.73438 13.7324 7.73438 12.9941 8.19141 12.5723L11.8828 8.8457H1.125C0.492188 8.8457 0 8.35352 0 7.7207C0 7.12305 0.492188 6.5957 1.125 6.5957H11.8828L8.19141 2.9043C7.73438 2.48242 7.73438 1.74414 8.19141 1.32227C8.61328 0.865234 9.35156 0.865234 9.77344 1.32227L15.3984 6.94727C15.8555 7.36914 15.8555 8.10742 15.3984 8.5293Z' fill='%23ffffff'/%3E%3C/svg%3E");
}

/*КОНЕЦ НОВОГО КОДА*************************************************************************************************/

.taxophone-video video {
  width: 100%;
  max-width: 361px;
  border-radius: 16px;
}
.taxophone-video {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  line-height: 0;
  max-width: 361px;
}
.taxophone-block-top {
  margin-bottom: 40px;
}
.play-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}
.play-btn {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #000;
  background-image: url("data:image/svg+xml,%3Csvg width='23' height='32' viewBox='0 0 23 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.573486 0.547363L22.5945 16.1019L0.573486 31.6564V0.547363Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 56% 50%;
  cursor: pointer;
  transition: all 200ms ease-in-out;
  border: none;
}
.play-btn:hover {
  transform: scale(1.1);
}
.aspect16-9 {
  position: relative;
  padding-top: 56.25%; /* 16/9 = 1,777... */
  height: 0;
  overflow: hidden;
}

.aspect16-9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video {
  overflow: hidden;
  border-radius: 16px;
}
.video-block {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.video-block-title {
  font-size: 21px;
  margin-bottom: 32px;
  font-weight: 700;
}
.video-block-title span {
  font-size: 21px;
  font-weight: 700;
}
.video-block-desc {
  font-weight: 500;
  font-size: 16px;
}
.video-block-right .video {
  max-width: 622px;
}
.form-block-title {
  font-size: 21px;
  margin-bottom: 48px;
  font-weight: 700;
  text-transform: uppercase;
}
.form-block-title * {
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
}
.compare-title {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 16px;
}
.compare-block-title {
  color: #38383880;
  font-size: 20px;
  margin-bottom: 50px;
}
.compare-block.red-block .compare-block-title {
  color: #ffffff;
}
.compare-block-content p {
  margin-bottom: 1rem;
}
.compare-module:not(:last-child) {
  margin-bottom: 48px;
}
.red-block .compare-block-content * {
  font-weight: 500;
}
.ready-wrapper {
  background-color: #ef4b481a;
  border-radius: 24px;
  padding: 48px 0;
}
.ready-wrapper .container {
  padding: 0 16px;
}
.ready-title {
  font-size: 21px;
  margin-bottom: 24px;
}
.ready-desc {
  font-size: 20px;
}
.ready .gray-block {
  padding: 16px;
  background-color: #ffffff;
}
.ready .button {
  width: 100%;
  max-width: 372px;
}
.custom-table {
  min-width: 1240px;
}
.custom-table-wrapper {
  overflow-x: auto;
  overflow-y: hidden;
}
.custom-table-head {
  padding-bottom: 32px;
  border-bottom: 1px solid #38383880;
}
.custom-table-left {
  width: 31%;
  font-size: 16px !important;
}
.custom-table-th {
  font-size: 20px !important;
  font-weight: 500;
  line-height: 1.17;
}
.custom-table-td {
  line-height: 1.17;
  font-size: 20px;
}
.custom-table-tr {
  display: flex;
  align-items: center;
}
.custom-table-body .custom-table-tr {
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
}
.custom-table-body .custom-table-tr {
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
}
.custom-table-body .custom-table-tr:nth-child(2n + 1) {
  background-color: #a5c2341a;
}
.custom-table-td,
.custom-table-th {
  width: 23%;
  padding-right: 50px;
}
.custom-table-shadow {
  height: 72px;
  width: 1240px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(
          180deg,
          rgba(255, 255, 255, 0) 0%,
          #ffffff 100%
  );
}
.custom-table-collapse {
  height: 72px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.custom-table-collapse-wrapper {
  position: relative;
  height: 346px;
}
.custom-table-collapse-wrapper.open {
  height: auto;
}
.custom-table-collapse-wrapper.open .custom-table-collapse {
  position: static;
}
.custom-table-collapse-wrapper.open .custom-table-collapse img {
  transform: rotate(180deg);
}
.circle-list {
  list-style: disc;
  padding-left: 25px;
}
.circle-list li {
  margin-bottom: 8px;
}
.circle-list li:last-child {
  margin-bottom: 0;
}
.circle-list li::marker {
  color: var(--red);
  font-size: 1.5em;
  line-height: 1;
}
.red-block .circle-list li::marker {
  color: #fff;
}
.circle-mini-list {
  list-style: none;
  padding-left: 1rem;
}
.circle-mini-list li {
  margin-bottom: 8px;
  position: relative;
}
.circle-mini-list li:last-child {
  margin-bottom: 0;
}
.circle-mini-list li::before {
  content: "";
  position: absolute;
  top: 9px;
  left: -11px;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: var(--font-color);
}
.back {
  display: flex;
  font-size: 18px;
  font-weight: 500;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  color: var(--font-color) !important;
}
.back:before {
  content: "";
  width: 24px;
  height: 24px;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.39642 16.9519L11.4239 10.0354C11.5773 9.88372 11.7842 9.79863 11.9999 9.79863C12.2156 9.79863 12.4226 9.88372 12.5759 10.0354L19.6049 16.9504C19.7592 17.102 19.9669 17.187 20.1832 17.187C20.3995 17.187 20.6071 17.102 20.7614 16.9504C20.8374 16.8763 20.8978 16.7878 20.939 16.6901C20.9802 16.5923 21.0015 16.4873 21.0015 16.3812C21.0015 16.2751 20.9802 16.17 20.939 16.0723C20.8978 15.9745 20.8374 15.886 20.7614 15.8119L13.7354 8.89691C13.2726 8.44252 12.65 8.18794 12.0014 8.18794C11.3529 8.18794 10.7302 8.44252 10.2674 8.89691L3.24142 15.8119C3.16522 15.886 3.10465 15.9746 3.06329 16.0725C3.02192 16.1704 3.00061 16.2756 3.00061 16.3819C3.00061 16.4882 3.02192 16.5934 3.06329 16.6913C3.10465 16.7892 3.16522 16.8778 3.24142 16.9519C3.39571 17.1035 3.60336 17.1885 3.81968 17.1885C4.03598 17.1885 4.24364 17.1035 4.39792 16.9519' fill='%23202020'/%3E%3Cpath d='M4.39642 16.9519L11.4239 10.0354C11.5773 9.88372 11.7842 9.79863 11.9999 9.79863C12.2156 9.79863 12.4226 9.88372 12.5759 10.0354L19.6049 16.9504C19.7592 17.102 19.9669 17.187 20.1832 17.187C20.3995 17.187 20.6071 17.102 20.7614 16.9504C20.8374 16.8763 20.8978 16.7878 20.939 16.6901C20.9802 16.5923 21.0015 16.4873 21.0015 16.3812C21.0015 16.2751 20.9802 16.17 20.939 16.0723C20.8978 15.9745 20.8374 15.886 20.7614 15.8119L13.7354 8.89691C13.2726 8.44252 12.65 8.18794 12.0014 8.18794C11.3529 8.18794 10.7302 8.44252 10.2674 8.89691L3.24142 15.8119C3.16522 15.886 3.10465 15.9746 3.06329 16.0725C3.02192 16.1704 3.00061 16.2756 3.00061 16.3819C3.00061 16.4882 3.02192 16.5934 3.06329 16.6913C3.10465 16.7892 3.16522 16.8778 3.24142 16.9519C3.39571 17.1035 3.60336 17.1885 3.81967 17.1885C4.03598 17.1885 4.24364 17.1035 4.39792 16.9519' stroke='%23202020'/%3E%3C/svg%3E");
}
.tmdriver-block {
  padding: 16px;
  margin-bottom: 16px;
  border-radius: 16px;
  background-color: #f3f3f3;
  display: flex;
  flex-direction: column;
  gap: 48px;
}
.tmdriver-block:last-child {
  margin-bottom: 0 !important;
}
.tmdriver-block-desc * {
  font-size: 20px;
}
.tmdriver-block.reverse {
  gap: 36px;
  flex-direction: column-reverse;
}
.more-func .gray-block {
  padding: 16px;
}
.reviews .title {
  margin-bottom: 56px;
}
.reviews-item {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.reviews-item-person {
  display: flex;
  gap: 16px;
  align-items: center;
}
.reviews-item-person-img {
  width: 64px;
  height: 64px;
  min-width: 64px;
  border-radius: 50%;
  overflow: hidden;
}
.reviews-item .button_red {
  margin-top: auto;
  width: fit-content;
  padding: 12px 36px;
  text-transform: none;
  font-size: 14px;
}
.reviews-item-desc {
  margin-bottom: 40px;
}
.reviews-watch-all {
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
}
.reviews-watch-all:after {
  content: "";
  width: 24px;
  height: 24px;
  min-width: 24px;
  display: block;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none' %3E%3Cpath d='M7.73782 4.44476L14.6543 11.4723C14.806 11.6256 14.8911 11.8326 14.8911 12.0483C14.8911 12.264 14.806 12.4709 14.6543 12.6243L7.73932 19.6533C7.58771 19.8075 7.50275 20.0152 7.50275 20.2315C7.50275 20.4478 7.58771 20.6555 7.73932 20.8098C7.81339 20.8857 7.90191 20.9461 7.99967 20.9873C8.09744 21.0286 8.20247 21.0498 8.30857 21.0498C8.41467 21.0498 8.5197 21.0286 8.61746 20.9873C8.71523 20.9461 8.80375 20.8857 8.87782 20.8098L15.7928 13.7838C16.2472 13.321 16.5018 12.6983 16.5018 12.0498C16.5018 11.4012 16.2472 10.7785 15.7928 10.3158L8.87782 3.28976C8.80373 3.21356 8.71511 3.15299 8.61721 3.11163C8.51931 3.07026 8.4141 3.04895 8.30782 3.04895C8.20154 3.04895 8.09633 3.07026 7.99843 3.11163C7.90053 3.15299 7.81191 3.21356 7.73782 3.28976C7.58621 3.44405 7.50125 3.6517 7.50125 3.86802C7.50125 4.08432 7.58621 4.29198 7.73782 4.44626' fill='%23EF4B48' /%3E%3Cpath d='M7.73782 4.44476L14.6543 11.4723C14.806 11.6256 14.8911 11.8326 14.8911 12.0483C14.8911 12.264 14.806 12.4709 14.6543 12.6243L7.73932 19.6533C7.58771 19.8075 7.50275 20.0152 7.50275 20.2315C7.50275 20.4478 7.58771 20.6555 7.73932 20.8098C7.81339 20.8857 7.90191 20.9461 7.99967 20.9873C8.09744 21.0286 8.20247 21.0498 8.30857 21.0498C8.41467 21.0498 8.5197 21.0286 8.61746 20.9873C8.71523 20.9461 8.80375 20.8857 8.87782 20.8098L15.7928 13.7838C16.2472 13.321 16.5018 12.6983 16.5018 12.0498C16.5018 11.4012 16.2472 10.7785 15.7928 10.3158L8.87782 3.28976C8.80373 3.21356 8.71511 3.15299 8.61721 3.11163C8.51931 3.07026 8.4141 3.04895 8.30782 3.04895C8.20154 3.04895 8.09633 3.07026 7.99843 3.11163C7.90053 3.15299 7.81191 3.21356 7.73782 3.28976C7.58621 3.44405 7.50125 3.6517 7.50125 3.86801C7.50125 4.08432 7.58621 4.29198 7.73782 4.44626' stroke='%23EF4B48' /%3E%3C/svg %3E");
}
.tabs-content-item {
  display: none;
}
.tabs-content-item.active {
  display: block;
}
.cost-tabs {
  display: flex;
  background-color: #ececec;
  border-radius: 16px;
  align-items: center;
  flex-direction: column;
  margin-bottom: 64px;
}
.cost-tabs-item {
  padding: 15px;
  flex: 1;
  font-size: 16px;
  font-weight: 700;
  color: #939393;
  cursor: pointer;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100%;
  align-self: stretch;
  text-align: center;
}
.cost-tabs-item.active {
  background-color: var(--red);
  color: #fff;
  border-radius: 16px;
  pointer-events: none;
}
.cost-item {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 0 16px 0 #00000026;
  display: flex;
  flex-direction: column;
  padding: 32px 8px;
}
.cost-item .button {
  margin: auto 0 0 0 !important;
  width: 260px;
  justify-content: center;
}
.button_cost {
  padding: 5px 35px;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  width: fit-content;
  text-transform: none;
  margin: 72px 0 0 0;
}
.cost-item-price {
  font-size: 32px;
  color: #F04842;
  text-decoration: none;
  font-weight: 700;
  margin-top: auto;
}
.services-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
}
.services-item {
  padding: 24px 8px;
  border-radius: 16px;
}
/*НАЧАЛО НОВОГО КОДА**************************************************/

a.services-item {
  transition: all 200ms ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

/*КОНЕЦ НОВОГО КОДА**************************************************/
.services-item-top {
  margin-bottom: 16px;
  display: flex;
  gap: 16px;
}
.services-item-top-img {
  width: 40px;
  height: 40px;
  min-width: 40px;
}
.services-item-top-title {
  font-size: 14px;
  font-weight: 600;
  color: var(--font-color);
  transition: color 200ms ease-in-out;
}
.services-item-desc {
  font-size: 14px;
  color: var(--font-color);
  margin-bottom: 20px;
  transition: color 200ms ease-in-out;
}
/*НАЧАЛО НОВОГО КОДА***********************************************************/
.servises-item-link {
  display: flex;
  align-items: center;
  gap: 5px;
  color: var(--red);
}

.servises-item-link-text {
  transition: color 200ms ease-in-out;
  font-size: 12px;
}

.servises-item-link::after {
  content: "";
  transition: all 0.2s ease-in-out;
  display: block;
  margin-top: 1px;
  width: 10px;
  height: 10px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3984 8.5293L9.77344 14.1543C9.5625 14.3652 9.28125 14.4707 9 14.4707C8.68359 14.4707 8.40234 14.3652 8.19141 14.1543C7.73438 13.7324 7.73438 12.9941 8.19141 12.5723L11.8828 8.8457H1.125C0.492188 8.8457 0 8.35352 0 7.7207C0 7.12305 0.492188 6.5957 1.125 6.5957H11.8828L8.19141 2.9043C7.73438 2.48242 7.73438 1.74414 8.19141 1.32227C8.61328 0.865234 9.35156 0.865234 9.77344 1.32227L15.3984 6.94727C15.8555 7.36914 15.8555 8.10742 15.3984 8.5293Z' fill='%23ef4b48'/%3E%3C/svg%3E");
  /* background-image: url("data:image/svg+xml,%3Csvg width='15' height='28' viewBox='0 0 15 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' fill='%23EF4B48'/%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' stroke='%23EF4B48' stroke-width='1.66657'/%3E%3C/svg%3E"); */
}

.services-item:hover .servises-item-link::after {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.3984 8.5293L9.77344 14.1543C9.5625 14.3652 9.28125 14.4707 9 14.4707C8.68359 14.4707 8.40234 14.3652 8.19141 14.1543C7.73438 13.7324 7.73438 12.9941 8.19141 12.5723L11.8828 8.8457H1.125C0.492188 8.8457 0 8.35352 0 7.7207C0 7.12305 0.492188 6.5957 1.125 6.5957H11.8828L8.19141 2.9043C7.73438 2.48242 7.73438 1.74414 8.19141 1.32227C8.61328 0.865234 9.35156 0.865234 9.77344 1.32227L15.3984 6.94727C15.8555 7.36914 15.8555 8.10742 15.3984 8.5293Z' fill='white'/%3E%3C/svg%3E");
  /* background-image: url("data:image/svg+xml,%3Csvg width='15' height='28' viewBox='0 0 15 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' fill='%23ffffff'/%3E%3Cpath d='M1.34169 3.01608L11.3316 13.1664C11.5507 13.3879 11.6736 13.6869 11.6736 13.9984C11.6736 14.3099 11.5507 14.6089 11.3316 14.8304L1.34386 24.9829C1.12487 25.2057 1.00217 25.5056 1.00217 25.8181C1.00217 26.1305 1.12487 26.4304 1.34386 26.6533C1.45083 26.763 1.57869 26.8502 1.7199 26.9098C1.86111 26.9693 2.01281 27 2.16606 27C2.31931 27 2.471 26.9693 2.61221 26.9098C2.75342 26.8502 2.88128 26.763 2.98826 26.6533L12.976 16.5051C13.6323 15.8367 14 14.9373 14 14.0006C14 13.0638 13.6323 12.1644 12.976 11.496L2.98826 1.34782C2.88125 1.23776 2.75325 1.15027 2.61184 1.09052C2.47044 1.03078 2.31848 1 2.16497 1C2.01146 1 1.85951 1.03078 1.7181 1.09052C1.57669 1.15027 1.4487 1.23776 1.34169 1.34782C1.12271 1.57067 1 1.8706 1 2.18303C1 2.49547 1.12271 2.7954 1.34169 3.01824' stroke='%23ffffff' stroke-width='1.66657'/%3E%3C/svg%3E"); */
}

.services-item-top-img img {
  transition: filter 0.2s ease-in-out;
}
/*КОНЕЦ НОВОГО КОДА***********************************************************/
.services-item:hover .services-item-top-img img {
  filter: brightness(0) invert(1);
}
.services .button {
  max-width: 372px;
}
.free .button {
  width: 100%;
  max-width: 259px;
}
.path .separator,
.path span {
  color: #ffffff !important;
}
.mockup {
  padding: 16px;
  background-color: var(--grey);
  border-radius: 16px;
  display: flex;
  flex-direction: column;
}
.mockup-left {
  order: 1;
}
.mockup-img {
  padding-top: 16px;
  order: 0;
}
.mockup-right {
  order: 3;
}
.mockup-item {
  padding-top: 16px;
  border-top: 2px solid #c2c2c2;
}
.yt-banner-title {
  font-size: 20px;
  color: #ffffff;
  border-radius: 24px;
  font-weight: 700;
  margin-bottom: 20px;
}
.yt-banner {
  position: relative;
}
.yt-banner-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-repeat: no-repeat;
}
.yt-banner {
  padding: 235px 16px 24px 16px;
  background: linear-gradient(to top, #14130e 0%, rgba(0, 0, 0, 0) 70%);
  border-radius: 24px;
  overflow: hidden;
}
.taxophone .yt-banner-bg {
  background-size: auto 100%;
  background-position-x: -100px;
}
.yt-modal .modal-content .close {
  right: 15px;
  top: 15px;
  width: 15px;
  height: 15px;
}
.mockup-img {
  margin-bottom: 36px;
}
.mockup-left {
  margin-bottom: 48px;
}
.mockup-item:not(:last-child) {
  margin-bottom: 48px;
}
.yt-banner.left .yt-banner-bg {
  background-size: 770px 514px;
  background-position: -354px -90px;
}
.fix-video {
  max-width: 361px;
}
@media screen and (min-width: 420px) {
  .yt-banner.left .yt-banner-bg {
    background-position: right;
  }
}
@media screen and (min-width: 660px) {
  h1 {
    font-size: 40px;
  }
  .mb-title {
    margin-bottom: 72px;
  }
  .main-banner .button_red {
    padding: 16px 44px;
  }
  .main-banner-block {
    padding: 17px;
  }
  .main-banner-desc {
    margin-bottom: 48px;
  }
  .main-banner-block-title {
    font-size: 18px;
  }
  .gray-block.responsive {
    padding: 32px 40px;
  }
  .open-business h3 {
    font-size: 21px;
  }
  .cost-tabs-item {
    font-size: 20px;
  }
  .video-block-title,
  .video-block-title span {
    font-size: 26px;
  }
  .video-block-desc {
    font-size: 18px;
  }
  .form-block {
    flex-direction: row;
    align-items: stretch;
  }
  .form-block-left,
  .form-block-right {
    flex: 1;
  }
  .form-block-left {
    display: flex;
    flex-direction: column;
  }
  .form-block-form, .order .form-block-left form {
    margin: auto 0 0 0;
  }
  .test .form-block-left {
    max-width: 551px;
  }
  .form-block-title {
    font-size: 26px;
    margin-bottom: 36px;
  }
  .form-block-title * {
    font-size: 26px;
  }
  .compare-title {
    font-size: 24px;
    margin-left: 24px;
  }
  .ready-wrapper {
    margin: 0 48px;
  }
  .ready-title {
    font-size: 32px;
  }
  .ready-desc {
    font-size: 24px;
  }
  .ready .gray-block {
    padding: 32px 24px;
  }
  .ready-wrapper .container {
    padding: 0 24px;
  }
  .detailed .form-block-left {
    max-width: 407px;
    min-width: 370px;
  }
  .detailed .form-block-right {
    max-width: 585px;
  }
  .detailed .form-block {
    justify-content: space-between;
  }
  .demo-form {
    justify-content: space-between;
  }
  .demo-form .form-block-left {
    max-width: 473px;
    min-width: 370px;
  }
  .demo-form .form-block-right {
    max-width: 401px;
  }
  .more-form {
    justify-content: space-between;
  }
  .more-form .form-block-left {
    max-width: 473px;
    min-width: 407px;
  }
  .more-form .form-block-right {
    max-width: 401px;
  }
  .tmdriver-block {
    flex-direction: row;
    padding: 32px 36px;
    max-width: 978px;
    margin: 0 auto;
    margin-bottom: 128px;
    align-items: center;
  }
  .tmdriver-block.reverse {
    gap: 24px;
    flex-direction: row-reverse;
  }
  .more-func .gray-block {
    padding: 32px 16px;
  }
  .cost-tabs {
    flex-direction: row;
  }
  .cost-item {
    padding: 32px 24px;
  }
  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .services-item {
    padding: 24px;
  }
  .test-form .form-block-left {
    min-width: 369px;
  }
  .offer-form .form-block-left {
    min-width: 360px;
  }
  .free .form-block-left {
    min-width: 369px;
  }
  .mockup {
    padding: 32px 36px;
    flex-direction: row;
    gap: 36px;
    max-width: 978px;
    margin-left: auto;
    margin-right: auto;
  }
  .mockup-img {
    order: 2;
    flex: 1;
    min-width: 238px;
    margin-bottom: 0 !important;
  }
  .mockup-left,
  .mockup-right {
    display: flex;
    flex-direction: column;
    max-width: 166px;
    padding-top: 64px;
    margin-bottom: 0 !important;
  }
  .mockup-item {
    flex: 1;
    margin-bottom: 0 !important;
  }
  .yt-banner-title {
    font-size: 24px;
    margin-bottom: 36px;
  }
  .yt-banner {
    background: linear-gradient(
            270deg,
            #14130e 18.38%,
            rgba(20, 19, 14, 0) 73.53%
    );
    padding: 61px 33px;
  }
  .yt-banner-content {
    max-width: 372px;
    margin-left: auto;
  }
  .taxophone .yt-banner-bg {
    background-position-x: left;
  }
  .yt-banner.left {
    background: linear-gradient(
            90deg,
            #14130e 18.38%,
            rgba(20, 19, 14, 0) 73.53%
    );
    padding: 47px 50px;
  }
  .yt-banner.left .yt-banner-content {
    margin-left: 0;
  }
  .yt-banner.left .yt-banner-bg {
    background-size: 110%;
    background-position: 0 38.88%;
  }
  .yt-banner.left .yt-banner-title {
    margin-bottom: 64px;
  }
}
@media screen and (max-width: 1019px) {
  .container {
    width: 100%;
    padding-left: 36px;
    padding-right: 36px;
  }
  .anti-br-mobile br {
    display: none;
  }
}
@media screen and (max-width: 659px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .tools .gray-block.responsive {
    padding: 26px 16px;
  }
  .test .form-block-title {
    max-width: 255px;
  }
  .cost .container {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media screen and (min-width: 1020px) {
  .side-anchors.open {
    transform: translateY(-50%) translateX(-36px);
  }
  .side-anchors-content {
    background-color: #ef4b481a;
    border: none;
  }
  .main-banner-block-title {
    font-size: 22px;
  }
  .main-banner-block-link {
    font-size: 18px;
  }
  .main-banner-block {
    padding: 22px;
  }
  .main-banner-bg {
    width: 100%;
  }
  .open-business .gray-block.responsive {
    padding: 28px 36px;
  }
  .gray-block.responsive {
    padding: 32px 40px;
  }
  .video-block {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .video-block-left,
  .video-block-right {
    flex: 1;
  }
  .video-block-content {
    max-width: 473px;
  }
  .form-block-title {
    margin-bottom: 24px;
  }
  .free .form-block-right {
    max-width: 538px;
  }
  .free .form-block-title {
    margin-bottom: -32px;
    max-width: 50%;
  }
  .ready-wrapper .container {
    padding: 0 10px;
  }
  #video .yt-block {
    width: 66.66%;
    max-width: unset;
  }
  .taxophone .circle-list li {
    margin-bottom: 3px;
  }
  .taxophone .circle-list li:last-child {
    margin-bottom: 0;
  }
  .taxophone-block-top {
    min-height: 461px;
  }
  .demo-form-desc {
    margin-top: 80px;
  }
  .demo .form-block-title {
    margin-bottom: -60px;
  }
  .tmdriver-block {
    margin-bottom: 64px;
  }
  .tmdriver-block-desc {
    max-width: 497px;
  }
  .more-form-desc {
    margin-top: 50px;
  }
  .more .form-block-title {
    margin-bottom: -20px;
  }
  .more-form .form-block-right {
    padding-right: 56px;
  }
  .more-func .gray-block {
    padding: 40px 32px;
  }
  .test .form-block-title {
    margin-bottom: -40px;
  }
  .test-form-desc {
    margin-top: 60px;
  }
  .cost-tabs-item {
    font-size: 24px;
  }
  .services-grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .offer .form-block-title {
    max-width: 407px;
    margin-bottom: -60px;
  }
  .offer .form-block-form, .offer .form-block-left form {
    margin-top: 136px;
  }
  .mockup-left,
  .mockup-right {
    max-width: 218px;
    padding-top: 112px;
  }
  .yt-banner {
    padding: 103px 144px;
  }
  .yt-banner-title {
    font-size: 32px;
    margin-bottom: 64px;
  }
  .taxophone .yt-banner-bg {
    background-size: auto;
  }
  .yt-banner-content {
    max-width: 481px;
  }
  .yt-banner.left {
    padding: 103px 80px;
  }
  .yt-banner.left .yt-banner-bg {
    background-size: 124%;
    background-position: -1.42% 38.88%;
  }
  .fix-video {
    max-width: 100%;
  }
}